package com.goafanti.techproject.bo;

import com.goafanti.common.model.TaskFeature;

public class InputTaskFeature  extends TaskFeature {

    private String startTimeStr;
    private String endTimeStr;

    public String getStartTimeStr() {
        return startTimeStr;
    }

    public void setStartTimeStr(String startTimeStr) {
        this.startTimeStr = startTimeStr;
    }

    public String getEndTimeStr() {
        return endTimeStr;
    }

    public void setEndTimeStr(String endTimeStr) {
        this.endTimeStr = endTimeStr;
    }
}
